package com.taikor.investment.event;

import com.taikor.investment.bean.Products;

import java.util.ArrayList;

/**
 * 基金详情传递给持仓设置
 * Created by Any on 2017/6/7.
 */

public class DataEvent {
    private ArrayList<Products> list;

    public DataEvent(ArrayList<Products> list) {
        this.list = list;
    }

    public ArrayList<Products> getList() {
        return list;
    }

    public void setList(ArrayList<Products> list) {
        this.list = list;
    }
}
